@charset "utf-8";

/* ************************************************************************** */
/*  学術集会専用スタイルシート                                                */
/* ************************************************************************** */

/* ここから下にスタイルシートを記述してください。                             */

textarea.sample_code{
    background-color : #d8d8d8;
    font-size        : 85%;;
    margin           : 1em 0px;
    width            : 100%;
}

ul.note{
    color            : #ff3535;
}

#keyword input{
    width            : 15em;
}
